Subject: Sub-Logins logging

From: David Hawley <[email-masked]>
Date: Wed, 5 Mar 1997 12:08:20 -0800 (PST)

I was wondering if anyone has any experience with logging sub-logins under WU-FTP.  
Our user "ftp" gets everything logged just fine, but the sub-login "my-sub-login"
I created doesn't get logged.  I tried making /bin/false a script that sends, basically:

/usr/ucb/ls -lt | /usr/ucb/mail -s "sub-login was here" [email-masked]

this didn't work.  For some reason I'm just not seeing how to tie this in to the
WU-FTP?  I can handle a RTFM, but please tell me which FM.  Is this mechanism explained
in  Managing_Internet_Services, or in the WU-FTP manual pages?

David